@charset "utf-8";

#titulo_pagina {
	position:absolute;
	left:3px;
	top:2px;
	width:1160px; /*986px;*/
	height:35px;
	z-index:3;
	color: #4A5900;
	font-size:  2.7rem;  /* 32px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	/* Resplandor exterior */
	/* 
	-webkit-box-shadow: 0px 0px 10px #CCCCCC;  
	box-shadow: 0px 0px 10px #CCCCCC;*/
	margin-left: 5px;
	padding-left: 5px;
	float:left;
	clear:both;
}
#titulo_paginaE {
	position:absolute;
	left:3px;
	top:2px;
	/*width:746px;*/
	height:35px;
	z-index:3;
	color: #4A5900;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	/* Resplandor exterior */

	-webkit-box-shadow: 0px 0px 10px #CCCCCC;  /* chrome */
	box-shadow: 0px 0px 10px #CCCCCC;
	margin-left: 5px;
	padding-left: 5px;
}

#txtcuerpo {
	position:absolute;
	left:5px;
	top:45px;
width:1160px; /*965px;  98%;*/
	height:790px;
	z-index:3;
	text-align: justify;
	overflow: auto;
	padding: 15px;
	/* Resplandor exterior */
/*
-webkit-box-shadow: 0px 0px 10px #CCCCCC;  
box-shadow: 0px 0px 10px #CCCCCC;*/	
	font-size: 1.6rem;
	float:left;
	clear:both;
}

#txtcuerpoE {
	position:absolute;
	left:5px;
	top:45px;
	width:95%;
	/*height:790px;*/
	z-index:3;
	text-align: justify;
	overflow: auto;
	padding: 15px;
	/* Resplandor exterior */
/* 
-webkit-box-shadow: 0px 0px 10px #CCCCCC;  
box-shadow: 0px 0px 10px #CCCCCC;*/
	font-size: 14px;
}

#btnVolverPT a{
	background:#1996D1;  /*#d80000; #4CBB17;*/
	border: 1px solid #999999; /*#999999; #93DB70;*/
	border-radius: 200px;
	box-shadow: 0px 0px 5px #666666, 1px 1px 50px #0C87C0 inset;
	width:220px;
	height:40px;
	z-index:100;
	font-size:1.2rem;
	line-height:26px;
	color:#FFFFFF;
	text-align:center;
	line-height: 30px;
	text-shadow:1px 1px 0 #000;
	text-decoration:none;
	padding-top:10px;
	font-weight:bold;
	float: right;
	/*margin-top: 20px;*/
	margin-right: 20px;
}

#cajaOpciones {
	overflow:hidden;
	margin-bottom: 10px;
}

/*----------------------------------*/

.fuentes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 0.7rem;
	color: #666;
}

.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 1.0rem;
}

	/* Ampliar y reducir */
	.tamanoletra3 p {font-size: 80%;line-height:120%;}
	.tamanoletra4 p {font-size: 100%;line-height:140%;}
	.tamanoletra5 p {font-size: 110%;line-height:150%;}
	.tamanoletra6 p {font-size: 120%;line-height:160%;}
	.tamanoletra7 p {font-size: 140%;line-height:180%;}
	
.textofecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 0.9rem;
	color: #999999;
}

.textopieimagen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	color: #999999;
}

.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4rem;
	font-weight: bold;
	color: #0C87C0;
	display: inline;
	
}

.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.0rem;
	font-weight: bold;
	color: #0C87C0;
}
.titulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6rem;
	font-weight: bold;
	color: #0C87C0;
	text-align: center;
	
}
.titulo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	font-weight: bold;
	color: #0C87C0;
}
